*{
    margin: 0%;
    padding: 0%;
}
main{
    background-color: skyblue;
    min-height: 90vh;
    padding-top: 10%;
}
main img{
    width: 400px;
    padding: 3%;
    margin: 0 auto;
    display: block;
}
main .nome{
    text-align: center;
    font-size: 22px;
    color: darkblue;
}
/*acrescentar*/
main h1{
    text-align: center;
    font-size: 50px;
    color: royalblue;
}
header{
    background-color: lightblue;
    position: fixed;
    width: 100%;
    height: 10vh; /*mudar*/
    display: flex;
    flex-direction: row;
    gap: 5%; /*mudar*/
    justify-content: space-around;
    padding-top: 1%;
    padding-left: 2%; /*add*/
}

header nav{
    width: 62%;
}
header nav ul{  /*mudar quase tudo*/
    list-style: none;
    padding: 0%;
    margin: 0%;
    width: 100%;
}
header nav ul li{
    float: inline-start;
    width: 40%;
    padding-left: 1%;
    text-align: center;
    line-height: 2em;
 
}
header nav ul li a{
    text-decoration: none;
    text-transform: capitalize;
    color: black;
   text-align: center;
    font-size: 22px;
    transition: .2s;  
    padding: 2px ;  
     
} 
header nav ul li a:hover{
    background-color: black;
    color: steelblue;
}
header nav ul ul{
    display: none;
}
header nav ul li:hover ul{
    display: block;
}
header nav ul ul li{
    width: 49%;  
    background-color: royalblue;
    color: skyblue;
 
}
header nav ul ul li a:hover{
    background-color: darkblue;
    color: skyblue;
    padding-left: 10px;
    padding-right: 10px;
}
header h1{
    font-size: 40px;
    color: darkblue;
    text-decoration: underline;
}
.menu-celular{
    display: none;
}